.wrapper-footer {
  background: #375bbd; }
  .wrapper-footer a {
    color: #FFF; }

.wrapper-header + .bottom-bar--Wrap .nav li {
  color: #FFF; }
  .wrapper-header + .bottom-bar--Wrap .nav li a {
    color: #FFF; }

.wrapper-header + .bottom-bar--Wrap .navigation-list li {
  color: #FFF; }
  .wrapper-header + .bottom-bar--Wrap .navigation-list li a {
    color: #FFF; }

#homepageCarousel .carousel-control {
  color: #000; }
  #homepageCarousel .carousel-control.left {
    background-image: none; }
  #homepageCarousel .carousel-control.right {
    background-image: none; }

@media (max-width: 767px) {
  .wrapper-footer .col-xs-6 .web-footer-box {
    display: inline-block;
    width: 120px;
    text-align: left; }
    .wrapper-footer .col-xs-6 .web-footer-box .nav > li {
      padding: 5px 0 10px 0; }
      .wrapper-footer .col-xs-6 .web-footer-box .nav > li > a {
        padding: 6px 0; }
  .wrapper-footer .col-xs-6:nth-child(2n) {
    text-align: left; }
    .wrapper-footer .col-xs-6:nth-child(2n) .web-footer-box {
      padding-left: 5px; }
  .wrapper-footer .col-xs-6:nth-child(2n+1) {
    text-align: right;
    padding-right: 5px; } }
